{
    "sqf.enableCBA": true,
    "sqf.enableACE3": true,
    "files.associations": {
        "*.hpp": "sqf"
    },
    "sqflint.ignoredVariables": [
        "_input0", // Bis filtering func
        "_thisArgs",
        "_thisId", // CBA PFH, event handlers
        "_thisType",
        "ace_common_fnc_getDeathAnim",
        "ace_medical_fnc_isBeingCarried",
        "ace_medical_fnc_isBeingDragged",
    ],
    "sqflint.exclude": [
        "ME_Serialkillers.Chernarus_Winter/AL_snowstorm/*"
    ],
    // Mniej rygorystyczne sprawdzanie kontektsu 
    // Powoduje że definicje zmiennych są szukane między plikami
    "sqflint.contextSeparation": false,
    "sqflint.includePrefixes": {
        // Dokan PBO\P drive
        "\\A3\\": "P:/a3/",
        "\\a3\\": "P:/a3/",
        "\\x\\": "P:/x/",
    },
}
